<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>				
		<h2 class="pagetitle"><?php _e('Category:','blue'); ?> <?php echo single_cat_title(); ?></h2>
		
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle"><?php _e('Archive for','blue'); ?> <?php the_time(__('F jS, Y','blue')); ?></h2>
		
	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle"><?php _e('Archive for','blue'); ?> <?php the_time(__('F Y','blue')); ?></h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle"><?php _e('Archive for','blue'); ?> <?php the_time(__('Y','blue')); ?></h2>
		
	  <?php /* If this is a search */ } elseif (is_search()) { ?>
		<h2 class="pagetitle"><?php _e('Search Results','blue'); ?></h2>
		
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle"><?php _e('Author Archive','blue'); ?></h2>
		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle"><?php _e('Blog Archives','blue'); ?></h2>

		<?php } ?>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
        		
        		<div class="date"><strong><?php the_time(__('M','blue')) ?></strong><em><?php the_time('j') ?></em><span><?php the_time(__('Y','blue')) ?></span></div>
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','blue'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="some">
				<div class="author"><?php the_author_posts_link(); ?></div>
				<div class="comment-number"><?php comments_popup_link(__('0','blue'), __('1','blue'), __('%','blue')); ?></div>
               	</div>
                
				<div class="clear"></div>
				<div class="entry">
					<?php the_content(__('Read More','blue')); ?>
				</div>
				
				<p class="postmetadata"><strong><?php _e('Posted in','blue'); ?></strong> <?php the_category(', ') ?></p> 
                <p class="postmetadata"><strong><?php _e('Tags','blue'); ?>:</strong><?php the_tags('', '.', ''); ?><?php edit_post_link(__('Edit','blue')); ?></p>	
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('Previous Page','blue')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Next Page','blue')) ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center"><?php _e('Not Found','blue'); ?></h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>
<?php include (TEMPLATEPATH . '/tab.php'); ?>
<?php get_sidebar(); ?>
<div class="clear"></div>
</div>
<?php get_footer(); ?>