<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<?php load_theme_textdomain('blue'); ?>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <!--[if IE 6]>
	<link rel="stylesheet" href="<?php bloginfo("template_directory"); ?>/style6.css" type="text/css" />
	<![endif]-->
    
    <!--[if IE 7]>
	<link rel="stylesheet" href="<?php bloginfo("template_directory"); ?>/style7.css" type="text/css" />
	<![endif]-->    
  	<script src="<?php bloginfo("template_directory"); ?>/js/savvy-build.js" type="text/javascript"></script>


	<?php wp_get_archives('type=monthly&format=link'); ?>

	<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
<!--header-->
    <div id="header">
    	<h1 id="blogname"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
        <div class="description"><?php bloginfo('description'); ?></div>
        <div class="rss"><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('subscribe to my feed','blue'); ?>"><?php _e('subscribe to my feed!','blue'); ?></a></div>
        <div id="blogger"></div>
        
		<ul>
		<?php wp_list_pages('title_li='); ?>
        </ul>
    </div>

