<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments"><?php _e("This post is password protected. Enter the password to view comments."); ?><p>
				
				<?php
				return;
            }
        }

		/* This variable is for alternating comment background */
		$oddcomment = 'alt';
?>

<!-- You can start editing here. -->
		<div id="res">
        	<h3><?php comments_number(__('No Responses','blue'), __('1 Response','blue'), __('% Responses','blue'));?></h3>
			<a href="<?php bloginfo('comments_rss2_url'); ?>" class="feed" title="<?php _e('subscribe to get notified from new response','blue'); ?>"><?php _e('Comment RSS','blue'); ?></a>
			<a href="<?php trackback_url(); ?>" rel="trackback" class="track" title="<?php _e('Trackback URL','blue'); ?>"><?php _e('Trackback URL','blue'); ?></a>
			
		</div>
        
<?php if ($comments) : ?>

	<ol class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<li class="<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">
        	<span><strong><?php comment_author_link() ?></strong><em style="font-family:Tahoma;"><?php comment_date(__('F jS, Y','blue')) ?></em></span>
            <?php echo get_avatar( $comment, 32 ); ?>
			<?php if ($comment->comment_approved == '0') : ?>
			<em><?php _e('Your comment is awaiting moderation','blue'); ?>.</em>
			<?php endif; ?>

		<div class="commentmetadata"><?php comment_text() ?><a href="#comment-<?php comment_ID() ?>" title=""><?php edit_comment_link(__('edit','blue')); ?></a></div>

			

		</li>

	<?php /* Changes every other comment to a different class */	
		if ('alt' == $oddcomment) $oddcomment = '';
		else $oddcomment = 'alt';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</ol>

 <?php else : // this is displayed if there are no comments so far ?>

  <?php if ('open' == $post-> comment_status) : ?> 
		<!-- If comments are open, but there are no comments. -->
		
	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e('Comments are closed','blue'); ?>.</p>
		
	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post-> comment_status) : ?>
<div id="respond">
<h3><?php _e('Leave a Reply','blue'); ?></h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php _e('You must be','blue'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>"><?php _e('logged in','blue'); ?></a> <?php _e('to post a comment','blue'); ?>.</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php _e('Logged in as','blue'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account','blue') ?>"><?php _e('Logout','blue'); ?> &raquo;</a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small><?php _e('Name','blue'); ?> <?php if ($req) _e('(required)','blue'); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small><?php _e('Mail','blue'); ?> (<?php _e('will not be published','blue'); ?>) <?php if ($req) _e('(required)','blue'); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e('Website','blue'); ?></small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> <?php _e('You can use these tags','blue'); ?>: <?php echo allowed_tags(); ?></small></p>-->

<p><textarea name="comment" id="comment" cols="70%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
</div>